Zona Gamers

Cyberpunk 2077 Fan Patch corrige errores que hacen que el juego no se pueda reproducir en CPU antiguas

Un fan de Cyberpunk 2077 desarrolla un mod que aborda un problema notable en el que los jugadores que tienen CPU más antiguas en sus configuraciones no pueden jugar el juego.

Hace solo unas semanas, CD Projekt RED lanzó el parche 1.3 para Cyberpunk 2077. Y aunque el objetivo de los desarrolladores era abordar los muchos problemas y errores que ya estaban presentes en el juego, el nuevo parche incluso ha dado lugar a muchos problemas técnicos adicionales que los jugadores han descubierto desde que aplicaron la actualización. Ahora, un Cyberpunk 2077 fan se ha encargado de solucionar un problema bastante importante en el título, creando su propio mod que hace que el juego sea jugable nuevamente para los fanáticos que tienen CPU más antiguas en sus computadoras portátiles o de escritorio.

Teniendo Cyberpunk 2077 que no se puede reproducir para configuraciones con CPU más antiguas es solo uno de los pocos problemas provocados por el parche 1.3 del juego. Los jugadores han descubierto recientemente una serie de otros fallos, incluidos los relacionados con una extraña animación de natación en Cyberpunk 2077, conservando muchos clones de NPC en el mundo del juego, e incluso haciendo que Johnny Silverhand sea parcialmente invisible. Con muchas cosas que deben arreglarse dentro del juego, el equipo de desarrollo parece que tiene demasiadas cosas en su plato y es posible que no aborde el problema injugable tan rápido como los demás. Probablemente considerando esto como un problema serio, no es de extrañar que un fan dedicado haya desarrollado el mod para ayudar a la comunidad.

En NexusMods, Jens Andree creó y cargó recientemente el parche 1.3 AVX Fix. En la descripción, el mod se creó para ayudar a los jugadores con CPU más antiguas a solucionar el bloqueo EXCEPTION_ILLEGAL_INSTRUCTION (0xC000001D). Para los jugadores con CPU que no son compatibles con AVX, lo más probable es que hayan experimentado este error al intentar jugar. Cyberpunk 2077. Andree señaló en la descripción que el bloqueo involucra el motor de sonido AudioKinetic, y tuvieron que parchear manualmente 33 instrucciones AVX para que el mod pueda hacer que el juego sea jugable una vez más.

cyberpunk 2077 avx fix parche 1.3

Andree mencionó que los usuarios que han experimentado otros bloqueos relacionados con el mod pueden informarlos libremente, lo que les permite investigar el problema y recrearlos en su propia computadora. Esto probablemente indica que Andree está dispuesto a seguir trabajando en el mod para que Cyberpunk 2077 los fanáticos con máquinas más antiguas aún pueden disfrutar del juego sin tener que actualizar a especificaciones más altas.

Aunque el juego todavía está plagado de errores y fallas, CD Projekt RED continúa creando contenido con un próximo Cyberpunk 2077 DLC. Aunque los desarrolladores han mencionado que los DLC se centrarán más en la estética y la calidad de vida más que en la narrativa. Con suerte, los nuevos DLC solucionarán primero los problemas actuales y ayudarán a priorizar la mejora de la experiencia de juego para sus fanáticos.

Cyberpunk 2077 está disponible para PC, PS4, Stadia y Xbox One, con versiones de PS5 y Xbox Series X / S actualmente en desarrollo.

Fuente: NexusMods


.

Publicaciones relacionadas

Botón volver arriba